Loowy

LUA WAMP client

$ luarocks install loowy

Async WAMP client based on lua-websockets, luasocket and lib-ev

Versions

0.4.0-1161 days ago18 downloads
0.3.1-1176 days ago1 download
0.2.1-11 year ago78 downloads
0.2.0-21 year ago63 downloads
0.2.0-11 year ago16 downloads
0.1.2-12 years ago100 downloads
0.1.1-13 years ago133 downloads

Dependencies

lua >= 5.1
rapidjson >= 0.5

Manifests